Support » Plugin: Subscribe2 » Fix for notice on line 3916 of subscribe2

  • anmari

    (@anmari)


    I like to test with wp_debug and that often means if I am integrating with some other plugin I have to either out up with messages or fix them:

    if the wp-version does not have a ‘-‘ after the version number, then it throws a notice

    // get the WordPress release number for in code version comparisons
    $tmp = explode('-', $GLOBALS['wp_version'], 2);
    $this->wp_release = $tmp[0];
    //list($this->wp_release, $more) = explode('-', $GLOBALS['wp_version'], 2);

    also lots of clean_url deprecated messages.

    http://wordpress.org/extend/plugins/subscribe2/

Viewing 1 replies (of 1 total)
  • mattyrob

    (@mattyrob)

    @anmari,

    As always, thanks for pointing out the glitches in my code and for providing the fixes too. I’ll get your recommendations in place for the next release.

Viewing 1 replies (of 1 total)
  • The topic ‘Fix for notice on line 3916 of subscribe2’ is closed to new replies.